.bg_light{
	background-color: #3399CC;
}

.bg_mid{
	background-color: #006699;
}

.bg_dark{
	background-color: #003366;
}

.bg_white{
	background-color: #FFFFFF;
}





a:LINK {
	color : #003366;
	font-weight : bold;
}

a:VISITED {
	color : #006699;
	font-weight : bold;
}

a:HOVER {
	color : #660000;
	font-weight : bold;
}




.line {
	text-decoration : line-through;
}

.red {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : red;
}

.blue {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : blue;
}

b {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #003366;
}

i {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #003366;
}

.content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	padding-left : 20px;
	padding-right : 10px;
	padding-bottom : 20px;
	
}

.title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-style : italic;
	color : #003366;
	text-align : center;
	padding-top : 30px;
	padding-bottom : 20px;
}

.title_a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-style : italic;
	color : #003366;
	text-align : center;
	padding-top : 5px;
	padding-bottom : 10px;
}

.title_b {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-style : italic;
	color : #003366;
	text-align : left;
	padding-top : 5px;
	padding-bottom : 10px;
}

.subtitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #003366;
	padding-top : 10px;
	padding-bottom : 15px;
}

.subtitle_a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #003366;
	padding-top : 10px;
}

.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #006699;
	text-align : right;
}

.footer_a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #006699;
	text-align : right;
	padding-bottom : 200px;
}

.copyright {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #ececec;
	padding-top : 5px;
	padding-bottom : 10px;
}




.left {
	padding-left : 40px;
}

.space {
	padding-right : 10px;
}

.indent_lg {
	padding-left : 40px;
	padding-bottom : 20px;
}

.tab {
	text-indent : 20px;
	padding-bottom : 10px;
}

.tab_md {
	text-indent : 61px;
	padding-bottom : 10px;
}

.tab_lg {
	text-indent : 99px;
	padding-bottom : 10px;
}

.pad {
	
	padding-bottom : 15px;
}





.nav:LINK {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}

.nav:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}

.nav:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #003366;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}

.top_nav:LINK {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}

.top_nav:VISITED{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}

.top_nav:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3399CC;
	font-size : 13px;
	text-decoration: none;
	font-weight : bold;
}





